package menu;

import java.awt.*;
import javax.swing.border.Border.*;

public class MenuConstants {
    static String font=Font.DIALOG;
    //static String font="Arial Unicode MS";
    public final static int imageWidth=20, imageHeight=20;
    public final static int menuItemImageWidth=64, menuItemImageHeight=10;
    public final static int buttonWidth=22, buttonHeight=22;
    public final static Font DefaultFont=new Font(font, Font.PLAIN, 12);
    public final static Font MenuFont=new Font(font, Font.BOLD, 12);
    public final static Font MenuItemFont=new Font(font, Font.BOLD, 11);
}